#gkMenuOverlayWrap{margin:0 0 0 -360px!important;max-width:720px!important;}
ul.gkwNextDays li{padding:0 10px 0 15px!important;}
#top1{padding:0;margin:0}
.box.topbarnews{10px 25px 0px !important}
@media (max-width:1280px){.box.topbarnews .nspArt p.nspInfo{display:none !important;}
.box,
#k2Container > header,
.latestView .itemView{}
.nspArt p.nspText{font-size:13px;line-height:18px}
.box.title-color1 .nspLinks ul li{padding:6px;}
.latestView{margin:-24px;}
.box .header{}
.gkMenu > ul > li{font-size:13px;}
.gkMenu > ul > li > a{padding:0 10px;}
#gkFooterArea{padding:10px;}
#gkFooterNav{width:100%;}
ul.gkwNextDays li{padding:0 8px!important;}
.gkwMainLeft{padding:0 14px 0 0px;}
#gkMainbody .box{margin-bottom:10px;}
.nspLinksWrap.left .nspLinks{padding-right:32px;}
.nspLinksWrap.right .nspLinks{padding-left:2px;}
.nspList li > .nspImageWrapper + div > h4{margin:6px;}
.nspLinks ul li h4{font-size:13px;}
.box.highlights .nspHeader{font-size:32px;}
.nspArt h4.nspHeader{font-size:15px;}
.nspLinks .nspLinkScroll1 ul li{}
#gkMainbody,
.blog .items-row > div,
.blog-featured .items-row > div,
.itemsContainer .itemsContainerWrap,
.itemContainer .itemsContainerWrap{padding:24px;}
.itemListView,
#gkMainbody .blog.itemList,
#gkMainbody .blog-featured.itemList{margin:-24px;}
.gkHighlighterInterface div{display:none;}
.gkNspPM-VideoGallery .gkBigBlock{padding:0px 0px 0 0px;}
.nspArt.nspCol1{}
}